/* No comment provided by engineer. */
"Author" = "Auteur";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Excerpt" = "Extrait";

/* No comment provided by engineer. */
"File" = "Fichier";

/* No comment provided by engineer. */
"Path" = "Chemin";

/* No comment provided by engineer. */
"Size" = "Taille";

/* No comment provided by engineer. */
"Tags" = "Tags";

/* No comment provided by engineer. */
"Title" = "Titre";